/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.menu-item-2175 {
	padding-top: 52px !important;
}
.fusion-is-sticky .menu-item-2175 {
	padding-top: 5px !important;
}
#main .fullwidth-box .fusion-row .fusion-button.button-1{
	margin-left: 50px;
}
.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-one-half.fusion-column-last .fusion-column-wrapper {
	text-align:center;
}

.donate_main_button {
    display: inline-block;
    margin-bottom: -1px;
    vertical-align: bottom;
    height: 45px;
    max-width: 150px;
    margin-left: 15px;
    top: -7px;
    position: relative;
}
@media screen and (max-width:425px) {
	.donate_main_button {
		display:block;
		max-width:141px;
		margin-left:0;
		margin-top:20px;
	}
}
@media screen and (max-width:1024px) {
	#main .fullwidth-box .fusion-row .fusion-button.button-4,
	#main .fullwidth-box .fusion-row .fusion-button.button-1,
	#main .fullwidth-box .fusion-row .fusion-button.button-7{
		margin-left:0;
	}
}

.button-custom.button-4, .button-custom.button-5{
    width: 255px;
}

.custom-read-more{
    min-height: 48px;
    line-height: 22px !important;
}
